/*Bradley core pages updated 03/08/04*/
body {
font-family : Arial, Helvetica, sans-serif; 
font-size: 12px; color: #000000;
}

h1 {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 16px; 
color: #990000; 
font-weight: bold;
}

h2 {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #990000; 
font-weight: bold;
}

h3 {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #000000; 
font-weight: bold;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}

.h4 a:link{ 
color: #0000cc; 
text-decoration: none;
border-bottom: 1px solid #ddd;
}

.h4 a:visited { 
color : #000099;  
text-decoration: none;
border-bottom: 1px solid #ddd;
}

.h4 a:hover {  
color: #0066FF; 
text-decoration: none;
border-bottom: 1px solid #900;
}

.h4 a:active {  
color: #0033cc; 
text-decoration: none;
border-bottom: 1px solid #900;
}


h5, h6 {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #55657D; 
font-weight: bold;
}

p {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px;
}

a {
color : #0000CC; 
text-decoration : none; 
}

a:visited {
color : #000099; 
text-decoration : none; 
}

a:hover {
color : #0066FF; 
text-decoration : underline; 
}

a:active {
color : #0033CC; 
}

.navbar {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #002740;
font-weight: normal;
text-decoration: none;
margin: 4px 8px;
padding: -2px 4px 4px 6px;
}

a.navbar {  
color: #000099; 
text-decoration: none;
}

a.navbar:visited {  
color: #0000FF; 
text-decoration: none;
}

a.navbar:hover {  
color: #0066FF; 
text-decoration: underline;
}

a.navbar:active {  
color: #0099FF; 
text-decoration: underline;
}

.footer {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #FFFFFF;
background-color: #002740;
}

a.footer {  
color: #FFFFFF; 
text-decoration: underline;
}

a.footer:visited {
color: #FFFFCC;
text-decoration: underline;
font-size: 10px;
}

a.footer:hover {  
color: #99CCCC; 
text-decoration: underline;
}

a.footer:active {  
color: #99CCFF; 
text-decoration: underline;
}

.headers {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
font-weight: bold;
margin: 4px;
padding: 4px;
background-color: #356381;
	}

UL {
font-size : 12px; 
font-family : Arial, Helvetica, sans-serif; 
color : #002740; 
list-style-image:   url(/images/bullet.gif); 
list-style-type: square;
}

UL UL LI {
font-size : 12px; 
font-family : Arial, Helvetica, sans-serif; 
list-style-type: square; 
color : #002740; 
list-style-image:   url(/images/sub_bullet.gif);
}

UL UL UL LI {
font-size : 12px; 
font-family : Arial, Helvetica, sans-serif; 
list-style-type: square; 
color : #002740; 
list-style-image:   url(/images/sub_sub_bullet.gif);
}

.alpha {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 16px;
color: #ce0040; 
font-weight: bold; 
text-decoration: none; }

.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	color: #333333;
	margin: -10px 0px 20px 0px
}

a.caption { 
text-decoration: none;
}

a.caption:visited {  
text-decoration: none;
}

a.caption:hover {  
color: #0066FF; 
text-decoration: none;
}

a.caption:active {  
color: #0066FF; 
text-decoration: underline;
}

.news_caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	color: #333333;
	margin-top: 5px;
}

a.news_caption { 
text-decoration: none;
}

a.news_caption:visited {  
text-decoration: none;
}

a.news_caption:hover {  
color: #0066FF; 
text-decoration: none;
}

a.news_caption:active {  
color: #0066FF; 
text-decoration: underline;
}

#holderdivnews {
width: 165px;
}

.news p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	color: #333333;
	margin-top: 5px;
}

a.news { 
text-decoration: none;
}

a.news:visited {  
text-decoration: none;
}

a.news:hover {  
color: #0066FF; 
text-decoration: none;
}

a.news:active {  
color: #0066FF; 
text-decoration: underline;
}


.boldcolor { 
font-weight: bold; 
color: #660000; 
}

.table_border {
	border-color: #330033;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
}

hr {
height:1px;
width:100%;
background:#55657d;
margin: 0px 0px 0px 0px; 
}

.rule {
border-bottom: 1px #b50e39 solid;
width: 100%;
}

